org.cybergarage.upnp.device

## Interface DeviceChangeListener

- All Known Implementing Classes:
    UPnP

      public interface DeviceChangeListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `deviceAdded(Device dev)`
    `void` | `deviceRemoved(Device dev)`

- - ### Method Detail

    - #### deviceAdded

          void deviceAdded(Device dev)

    - #### deviceRemoved

          void deviceRemoved(Device dev)